name: base
channels:
- conda-forge
dependencies:
- traits==6.2.0
- matplotlib==3.3.3
- numpy==1.19.4
- sympy==1.7.1
- scipy==1.5.3
- k3d==2.9.3
- ipywidgets==7.6.3
- ipympl==0.7.0
- ipyregulartable==0.2.0
- ipytree==0.2.1
- pyface==7.3.0
- traitsui==7.1.0
- importlib_resources==5.1.2
- pip
- pip:
  - bmcs-utils==0.0.29a0
  - bmcs-ibvpy==0.0.17a0
  - bmcs-cross-section==0.0.46a0
  - bmcs-beam==0.0.11a0